@charset "utf-8";
/* CSS Document */
/*clear float*/

.flechaSiguiente2 {
    background-image: url(../img/nav/flechaSiguienteVerde.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 66px;
    height: 66px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 1184px;
    top: 50%;
}

.flechaAtras2 {
    background-image: url(../img/nav/flechaAtrasVerde.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 66px;
    height: 66px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 42px;
    top: 50%;
}

.flechaSiguienteN {
    background-image: url(../img/nav/flechaSiguienteNaranja.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 66.28px;
    height: 70.85px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 1214px;
    top: 50%;
}

.flechaSiguienteB {
    background-image: url(../img/nav/flechaAtrasBlanca.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 28.53px;
    height: 47.84px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 1214px;
    top: 50%;
}

.ajuste {
    width: 100%;
    height: 1px;
    clear: both;
}
/*fondoSol*/

.fondoIntro {
    background-image: url(../img/S_G07_U04_L03_04/imgFondo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 679px;
}

.ilustracion1 {
    background-image: url(../img/S_G07_U04_L03_04/imgIlustracion1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1231.46px;
    height: 649.69px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 50%;
}

.ilustracion2 {
    background-image: url(../img/S_G07_U04_L03_04/imgIlustracion2-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1193.34px;
    height: 639.26px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 50%;
}

.ilustracion3 {
    background-image: url(../img/S_G07_U04_L03_03_06/imgIlustracion3.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1180.22px;
    height: 583.38px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 50%;
}

.ilustracion4 {
    background-image: url(../img/S_G07_U04_L03_03_06/imgIlustracion4.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1180.22px;
    height: 590.04px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 50%;
}

.ilustracion5 {
    background-image: url(../img/S_G07_U04_L03_03_06/imgIlustracion5.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1180.22px;
    height: 590.52px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 50%;
}

.btnP {
    background-image: url(../img/S_G07_U04_L03_03_02/btnP.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 77.04px;
    height: 77.04px;
    z-index: 2;
}

.btnS {
    background-image: url(../img/S_G07_U04_L03_03_02/btnS.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 77.04px;
    height: 77.04px;
    z-index: 2;
}

.contentBtnP {
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 1051px;
    top: 96px;
    z-index: 1;
}

.contentBtnS {
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 1156px;
    top: 96px;
    z-index: 1;
}

.contentCirculo {
    width: 77.038px;
    height: 77.038px;
    position: absolute;
    top: 182px;
    border-radius: 50%;
    left: 1066px;
}

.imgChulo {
    background-image: url(../img/S_G07_U04_L03_03_02/imgChulo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 37.07px;
    height: 46.32px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 52%;
}

.check {
    cursor: pointer;
    position: absolute;
    width: 59.584px;
    height: 62.938px;
    background-color: #56C2A9;
    top: 351px;
    left: 40px;
}

.imgPopup1 {
    background-image: url(../img/S_G07_U04_L03_03_04/imgPopup1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1205.94px;
    height: 634.6px;
}

.imgPopup1 .btnCerrarP {
    background-image: url(../img/S_G07_U04_L03_03_01/btnCerraP.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 43.2px;
    height: 43.2px;
    position: absolute;
    left: 1142px;
    top: 21px;
    z-index: 2;
}

.btnVideo {
    position: absolute;
    left: 116px;
    top: 110px;
    cursor: pointer;
    width: 397px;
    height: 210px;
}

.textPopup {
    font-family: 'cabinregular';
    font-size: 37px;
    color: #6F6F6E;
    text-align: center;
    line-height: 44px;
    position: relative;
    top: 45px;
}

.imgContent {
    background-image: url(../img/S_G07_U04_L03_03_05/imgContent.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1213.63px;
    height: 626.84px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 52%;
}

textArea {
    top: 180px;
    width: 670px;
    position: absolute;
    background-color: transparent;
    left: 131px;
    height: 340px;
    resize: none;
    font-family: 'cabinregular';
    font-size: 37px;
    color: #6F6F6E;
    border: 0px;
    outline: none;
}

.contentDrags {
        position: absolute;
    top: 595px;
    left: 243px;
}

.contentDrags > div {
    display: inline-block;
    width: 167.34px;
    height: 71.035px;
    background-color: #DDDB00;
    border-radius: 15px;
    margin-right: 8px;
}

.contentDrags > div > div {
    font-family: 'cabin';
    font-weight: 500;
    color: #575756;
    text-align: center;
    font-size: 27.5px;
    padding-top: 5px;
    line-height: 25px;
}

.contentDrops {
    position: absolute;
}

.contentDrops > div {
        position: absolute;
    width: 167.34px;
    height: 71.035px;
}

.contentDrops > div:nth-child(1) {
        top: 250px;
    left: 110px;
}

.contentDrops > div:nth-child(2) {
        top: 250px;
    left: 965px;
}

.contentDrops > div:nth-child(3) {
    top: 511px;
    left: 110px;
}

.contentDrops > div:nth-child(4) {
    top: 511px;
    left: 965px;
}

.ggc_textArea {
        font-family: "cabinmedium" !important;
    width: 1078px;
    height: 239.981px;
    /* background-color: #FFFFFf; */
    /* border: 1px #D3D800; */
    font-size: 40px;
    text-shadow: 1px 1px 3px #424242;
    margin: 0% auto 0 auto;
    padding: 10px;
    resize: none;
    background-size: 100% 100%;
    /* border: 3px DASHED #AAC400; */
    transform: translate(-50%, -50%);
    top: 39%;
    left: 51%;
    position: absolute;
    outline: none;
    border-radius: 5px;
}

.ggc_textArea:focus {
    outline: none;
}